6 Replies Latest reply: Apr 17, 2012 4:15 AM by Guywhowantstohelp RSS

    This application requires an Xtra (flash movie...) when TRYING TO INSTALL SHOCKWAVE

    heychadwick Community Member
      I'm working on a system that has shockwave 10.1.1 and am trying to install the latest version.

      I download the .exe and run it on the system. It says it has installed, but then pops up an IE browser window that is titled SHOCKWAVE PLAYER DOWNLOAD CENTER. An error window pops up with:

      THE APPLICATION REQUIRES AN XTRA (FLASH MOVIE...) THAT EITHER DOES NOT EXIST OR FAILED TO INITIALIZE PROPERLY. PLEASE MAKE SURE THE APPROPRIATE XTRAS ARE IN THE XTRA FOLDERS.

      Ummm.....I'm trying to install Shockwave. How come the install process doesn't have all the appropriate things to install it?

      Or is there a full install I can download from somewhere?